Bug 485499 - Unable to fall back to text mode
Unable to fall back to text mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Beta/F11BetaBlocker
  Show dependency treegraph
 
Reported: 2009-02-13 14:25 EST by Jesse Keating
Modified: 2013-01-09 22:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-12 13:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-02-13 14:25:34 EST
When X fails to launch, and anaconda tries to fall back, it fails.  /usr/bin/anaconda, line 551 in setInstallInterface: ImportError: No module named text
Comment 1 Chris Lumens 2009-03-09 12:08:05 EDT
Is this still a problem?
Comment 2 Jesse Keating 2009-03-12 13:35:48 EDT
No, this seems to fallback correctly now on my hardware.

Note You need to log in before you can comment on or make changes to this bug.